* Encoding: windows-1252.
title CENSUS OF CANADA, 1971: B1FAMB01.
subtitle SPSS commands by UTL, rev. 2016-07.
file handle in NAME='x/cnd.b1famb01' lrecl=840.  /*replace x with the path to the location where you have stored the data file.
data list file=in /
    PROV            1 -      2
    BLANK1          3 -      5  (A)
    BLANK2          6 -      8  (A)
    BLANK3          9 -     11  (A)
    BLANK4         12 -     14  (A)
    CMACA          15 -     17
    CTCODE         18 -     20
    BLANK5         21 -     25  (A)
    BLANK6         26 -     31  (A)
    BLANK7         32 -     36  (A)
    CASPER         37 -     37
    BLANK8         38 -     39  (A)
    BLANK9         40 -     41  (A)
    BLANK10        42 -     43  (A)
    AREAAGG        44 -     47
    BLANK11        48 -     48  (A)
    BLANK12        49 -     49  (A)
    BLANK13        50 -     50  (A)
    DSN            51 -     58  (A)
    BLANK14        59 -     59  (A)
    BLANK15        60 -     61  (A)
    BLANK16        62 -     63  (A)
    V1             64 -     70
    V2             71 -     77
    V3             78 -     84
    V4             85 -     91
    V5             92 -     98
    V6             99 -    105
    V7            106 -    112
    V8            113 -    119
    V9            120 -    126
    V10           127 -    133
    V11           134 -    140
    V12           141 -    147
    V13           148 -    154
    V14           155 -    161
    V15           162 -    168
    V16           169 -    175
    V17           176 -    182
    V18           183 -    189
    V19           190 -    196
    V20           197 -    203
    V21           204 -    210
    V22           211 -    217
    V23           218 -    224
    V24           225 -    231
    V25           232 -    238
    V26           239 -    245
    V27           246 -    252
    V28           253 -    259
    V29           260 -    266
    V30           267 -    273
    V31           274 -    280
    V32           281 -    287
    V33           288 -    294
    V34           295 -    301
    V35           302 -    308
    V36           309 -    315
    V37           316 -    322
    V38           323 -    329
    V39           330 -    336
    V40           337 -    343
    V41           344 -    350
    V42           351 -    357
    V43           358 -    364
    V44           365 -    371
    V45           372 -    378
    V46           379 -    385
    V47           386 -    392
    V48           393 -    399
    V49           400 -    406
    V50           407 -    413
    V51           414 -    420
    V52           421 -    427
    V53           428 -    434
    V54           435 -    441
    V55           442 -    448
    V56           449 -    455
    V57           456 -    462
    V58           463 -    469
    V59           470 -    476
    V60           477 -    483
    V61           484 -    490
    V62           491 -    497
    V63           498 -    504
    V64           505 -    511
    V65           512 -    518
    V66           519 -    525
    V67           526 -    532
    C68           533 -    539
    C69           540 -    546
    V70           547 -    553
    V71           554 -    560
    V72           561 -    567
    V73           568 -    574
    V74           575 -    581
    V75           582 -    588
    V76           589 -    595
    V77           596 -    602
    V78           603 -    609
    V79           610 -    616
    V80           617 -    623
    V81           624 -    630
    V82           631 -    637
    V83           638 -    644
    V84           645 -    651
    V85           652 -    658
    V86           659 -    665
    V87           666 -    672
    V88           673 -    679
    V89           680 -    686
    V90           687 -    693
    V91           694 -    700
    V92           701 -    707
    V93           708 -    714
    V94           715 -    721
    V95           722 -    728
    V96           729 -    735
    V97           736 -    742
    V98           743 -    749
    V99           750 -    756
    V100          757 -    763
    V101          764 -    770
    V102          771 -    777
    V103          778 -    784
    V104          785 -    791
    V105          792 -    798
    V106          799 -    805
    V107          806 -    812
    V108          813 -    819
    V109          820 -    826
    V110          827 -    833
    V111          834 -    840.
/*    V112          841 -   2002.
VARIABLE LABELS
  PROV      'Province'
  BLANK1    'Blank'
  BLANK2    'Blank'
  BLANK3    'Blank'
  BLANK4    'Blank'
  CMACA     'CMA/CA'
  CTCODE    'Census tract'
  BLANK5    'Blank'
  BLANK6    'Blank'
  BLANK7    'Blank'
  CASPER    'Casper control field'
  BLANK8    'Blank'
  BLANK9    'Blank'
  BLANK10   'Blank'
  AREAAGG   'Area aggregate'
  BLANK11   'Blank'
  BLANK12   'Blank'
  BLANK13   'Blank'
  DSN       'Dataset name'
  BLANK14   'Blank'
  BLANK15   'Blank'
  BLANK16   'Blank'
  V1        'Tot fam with unmarried chldrn-age:0-24'
  V2        'Tot chldrn in fam'
  V3        'Age: under 1 yr'
  V4        'Age: 1 yr'
  V5        'Age: 2 yrs'
  V6        'Age: 3 yrs'
  V7        'Age: 4 yrs'
  V8        'Age: 5 yrs'
  V9        'Age: 6 yrs'
  V10       'Age: 7 yrs'
  V11       'Age: 8 yrs'
  V12       'Age: 9 yrs'
  V13       'Age: 10 yrs'
  V14       'Age: 11 yrs'
  V15       'Age: 12 yrs'
  V16       'Age: 13 yrs'
  V17       'Age: 14 yrs'
  V18       'Age: 15 yrs'
  V19       'Age: 16 yrs'
  V20       'Age: 17 yrs'
  V21       'Age: 18 yrs'
  V22       'Age: 19 yrs'
  V23       'Age: 20 yrs'
  V24       'Age: 21 yrs'
  V25       'Age: 22 yrs'
  V26       'Age: 23 yrs'
  V27       'Age: 24 yrs'
  V28       'Age: Tot fam'
  V29       ': Fam with chldrn 0-24 yrs at home'
  V30       ': Fam with chldrn 0-5 yrs'
  V31       ': Fam with chldrn under 6 yrs'
  V32       ': Fam with chldrn 0-5 & 6-14 only'
  V33       ': Fam with chldrn 0-5 & 15-24 only'
  V34       'Fam with chldrn in all age gps'
  V35       'Fam with child 6-14_0, 0-6_0, 15-24'
  V36       'Fam with chldrn 6-14 yrs only'
  V37       'Fam with chldrn 6-14 & 15-24 only'
  V38       'Fam with no chldrn under 15 yrs'
  V39       'Fam with no chldrn under 25 yrs'
  V40       'Tot hd of fam'
  V41       'Head of Family-mother tongue:English'
  V42       'Head of Family: French'
  V43       'Head of Family: Arabic'
  V44       'Head of Family: Chinese'
  V45       'Head of Family: Czech'
  V46       'Head of Family: Danish'
  V47       'Head of Family: Eskimo'
  V48       'Head of Family: Estonian'
  V49       'Head of Family: Finnish'
  V50       'Head of Family: Flemish'
  V51       'Head of Family: Gaelic'
  V52       'Head of Family: German'
  V53       'Head of Family: Greek'
  V54       'Head of Family: Icelandic'
  V55       'Head of Family: Indian'
  V56       'Head of Family: Indo-Pakistani'
  V57       'Head of Family: Italian'
  V58       'Head of Family: Japanese'
  V59       'Head of Family: Lettish'
  V60       'Head of Family: Lithuanian'
  V61       'Head of Family: Magyar (Hungarian)'
  V62       'Head of Family: Netherlands'
  V63       'Head of Family: Norwegian'
  V64       'Head of Family: Polish'
  V65       'Head of Family: Potuegese'
  V66       'Head of Family: Romanian'
  V67       'Head of Family: Russian'
  C68       'Head of Family: Crotian, Serbian etc.'
  C69       'Head of Family: Slovak'
  V70       'Head of Family: Spanish'
  V71       'Head of Family: Swedish'
  V72       'Head of Family: Ukranian'
  V73       'Head of Family: Welsh'
  V74       'Head of Family: Yiddish'
  V75       'Head of Family: Others'
  V76       'Tot non-fam persons'
  V77       'Non-fam persons-mother tongue:English'
  V78       'Non-fam persons-mother tongue: French'
  V79       'Non-fam persons-mother tongue: Arabic'
  V80       'Non-fam persons-mother tongue: Chinese'
  V81       'Non-fam persons-mother tongue: Czech'
  V82       'Non-fam persons-mother tongue: Danish'
  V83       'Non-fam persons-mother tongue: Eskimo'
  V84       'Non-fam persons-mother tongue: Estonian'
  V85       'Non-fam persons-mother tongue: Finnish'
  V86       'Non-fam persons-mother tongue: Flemish'
  V87       'Non-fam persons-mother tongue: Gaelic'
  V88       'Non-fam persons-mother tongue: German'
  V89       'Non-fam persons-mother tongue: Greek'
  V90       'Non-fam persons-mother tongue: Icelandic'
  V91       'Non-fam persons-mother tongue: Indian'
  V92       'Non-fam persons-mother tongue: Indo-Pakistani'
  V93       'Non-fam persons-mother tongue: Italian'
  V94       'Non-fam persons-mother tongue: Japanese'
  V95       'Non-fam persons-mother tongue: Lettish'
  V96       'Non-fam persons-mother tongue: Lithuanian'
  V97       'Non-fam persons-mother tongue: Magyar (Hungarian)'
  V98       'Non-fam persons-mother tongue: Netherlands'
  V99       'Non-fam persons-mother tongue: Norwegian'
  V100      'Non-fam persons-mother tongue: Polish'
  V101      'Non-fam persons-mother tongue: Potuegese'
  V102      'Non-fam persons-mother tongue: Romanian'
  V103      'Non-fam persons-mother tongue: Russian'
  V104      'Non-fam persons-mother tongue: Crotian, Serbian etc.'
  V105      'Non-fam persons-mother tongue: Slovak'
  V106      'Non-fam persons-mother tongue: Spanish'
  V107      'Non-fam persons-mother tongue: Swedish'
  V108      'Non-fam persons-mother tongue: Ukranian'
  V109      'Non-fam persons-mother tongue: Welsh'
  V110      'Non-fam persons-mother tongue: Yiddish'
  V111      'Non-fam persons-mother tongue: Others'.
/*  V112      'Zeroes filled cells'.
VALUE LABELS
    PROV  10          'NEWFOUNDLAND'
          11          'PR EDWARD ISLAND'
          12          'NOVA SCOTIA'
          13          'NEW BRUNSWICK'
          24          'QUEBEC'
          35          'ONTARIO'
          46          'MANITOBA'
          47          'SASKATCHEWAN'
          48          'ALBERTA'
          59          'BRITISH COLUMBIA'
          60          'YUKON TERRITORY'
          61          'NW TERRITORIES'
         /.
SAVE OUTFILE='y'. /* Replace y with path and file name (use .sav extension) to save the file.
EXECUTE.
